import Topic from '../Topic';
import DefaultTheme from './DefaultTheme';
declare class DarkPrismTheme extends DefaultTheme {
    constructor();
    getCanvasCssStyle(): string;
    getConnectionColor(topic: Topic): string;
    getBorderColor(topic: Topic): string;
}
export default DarkPrismTheme;
